[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

State of debian egcs



Egcs includes all the c++ library support necessary for use, as far as I
know.  Unfortunately, I've been unable to test that theory.  You see, I
haven't been able to get any snapshot to compile since the beginning of
september.  I suspect that I need glibc 2.0.5 to do it.

As for getting the new c++ development stuff to coexist with the
old...don't hold your breath.  It probably won't be possible.  The only
reason that the current libg++-dev and -altdev packages don't tread on
each other is that altgcc is built as a cross compiler.  I have no
intention of trying that with egcs.

When somebody releases the new glibc, I'll give egcs another go,
(hopefully) complete with the c++ libraries.

--Galen



--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .


Reply to: